Informazioni su AMS (Access Management System)
Informazioni su AMS (Access Management System)
L'ACCESS MANAGEMENT SYSTEM Printer Driver Add-in (AMS Printer Driver Add-in) è dotato di una funzione che consente di recuperare le restrizioni di stampa impostate preventivamente dall'amministratore per gli utenti e di stampare in conformità con tali restrizioni.


Marchi e abbreviazioni
Marchi e abbreviazioni
Windows e Windows Vista sono marchi registrati o marchi commerciali di Microsoft Corporation negli Stati Uniti e/o in altri paesi.
Altri nomi di prodotti e società possono essere marchi commerciali dei rispettivi proprietari.
In questa Guida sono utilizzate le seguenti abbreviazioni:
Sistema operativo Microsoft Windows Server 2008: | Windows Server 2008
Sistema operativo Microsoft Windows Server 2008 R2: | Windows Server 2008 R2
Sistema operativo Microsoft Windows Server 2012: | Windows Server 2012
Sistema operativo Microsoft Windows Server 2012 R2: | Windows Server 2012 R2
Sistema operativo Microsoft Windows Server 2016: | Windows Server 2016
Sistema operativo Microsoft Windows Vista: | Windows Vista
Sistema operativo Microsoft Windows 7: | Windows 7
Sistema operativo Microsoft Windows 8.1: | Windows 8.1
Sistema operativo Microsoft Windows 10: | Windows 10
Sistema operativo Microsoft Windows: | Windows
Canon Access Management System: | AMS
In questa Guida sono utilizzati i seguenti termini:
periferica: | Periferiche multifunzione Canon (MFP) o stampanti monofunzione Canon (SFP)
Autenticazione Active Directory: | "Autenticazione server (Active Directory)" o "Autenticazione di dominio"


Visualizzazione della pagina [AMS]
Visualizzazione della pagina [AMS]
Per impostare AMS, aprire la pagina [AMS] nella finestra di dialogo delle proprietà della stampante.
1.
Visualizzare le proprietà della stampante che utilizza il driver.
Per Windows Vista/Windows Server 2008:
Selezionare [Start] - [Pannello di controllo] - [Hardware e suoni] - [Stampanti].
Fare clic con il pulsante destro del mouse sull'icona della stampante e selezionare [Proprietà].
Per Windows Server 2008 R2:
Selezionare [Start] - [Pannello di controllo] - [Hardware] - [Dispositivi e stampanti].
Fare clic con il pulsante destro del mouse sull'icona della stampante e selezionare [Proprietà].
Per Windows 7:
Selezionare [Start] - [Pannello di controllo] - [Hardware e suoni] - [Dispositivi e stampanti].
Fare clic con il pulsante destro del mouse sull'icona della stampante e selezionare [Proprietà stampante].
Per Windows 8.1/Server 2012/Server 2012 R2:
Passare al desktop e visualizzare il promemoria sul lato destro dello schermo.
Selezionare [Impostazioni] - [Pannello di controllo] - [Visualizza dispositivi e stampanti].
Fare clic con il pulsante destro del mouse sull'icona della stampante e selezionare [Proprietà stampante].
Per Windows 10/Server 2016:
Fare clic con il pulsante destro del mouse sul pulsante Start e selezionare [Pannello di controllo] - [Dispositivi e stampanti].
Fare clic con il pulsante destro del mouse sull'icona della stampante e selezionare [Proprietà stampante].
NOTA
Sebbene le restrizioni di stampa vengano normalmente applicate anche quando si stampa dall'applicazione Windows Store in Windows 8.1/10/Server 2012/Server 2012 R2/Server 2016, le restrizioni di stampa non vengono visualizzate nelle impostazioni di stampa sullo schermo.
2.
Fare clic sulla scheda [AMS].
NOTA
Per informazioni sull'abilitazione di AMS Printer Driver Add-in, vedere "Pagina [AMS]".
Argomenti correlati
Pagina [AMS]


Impostazione delle informazioni utente da utilizzare per l'autenticazione
Impostazione delle informazioni utente da utilizzare per l'autenticazione
Per cambiare la password dell'utente o l'utente, procedere come segue per impostare le informazioni utente utilizzate per consentire all'utente di autenticarsi in seguito.
1.
Visualizzare la pagina [AMS].
2.
Fare clic sul pulsante [Nome utente/password].
Viene visualizzata la finestra di dialogo [Imposta nomi utente e password per l'autenticazione].
3.
In [Metodo di installazione], selezionare il metodo di impostazione delle informazioni utente da utilizzare per l'autenticazione.
[Utilizza le informazioni di accesso del PC] | Vengono utilizzate le informazioni di accesso al computer dell'utente.
[Imposta informazioni utente autenticato] | In [Informazioni utente utilizzate per l'autenticazione], impostare il nome utente e la password.
Se è stata selezionata l'opzione [Utilizza le informazioni di accesso del PC], continuare dal passaggio 6.
NOTA
L'opzione [Metodo di installazione] è attivata quando si accede al computer come utente di dominio in un ambiente che utilizza l'autenticazione Active Directory. In caso contrario viene selezionata l'opzione [Imposta informazioni utente autenticato].
Per informazioni relative all'impostazione delle informazioni utente, rivolgersi all'amministratore delle restrizioni della periferica.
4.
Specificare [Nome utente] (sAMAccountName) e [Password], quindi selezionare la posizione di autenticazione delle informazioni utente in [Autenticazione].
NOTA
Se si utilizza l'autenticazione della periferica locale, selezionare [Questo dispositivo] in [Autenticazione]. Se si utilizza l'autenticazione Active Directory, immettere il nome del dominio (nome NetBIOS).
5.
Se necessario, selezionare [Salva password e ignora finestra di dialogo di autenticazione durante la stampa].
NOTA
L'opzione [Salva password e ignora finestra di dialogo di autenticazione durante la stampa] è presente solo quando si utilizza l'autenticazione della periferica locale (opzione [Metodo di installazione] impostata su [Questo dispositivo]) e la periferica è stata configurata per consentire il salvataggio delle password.
Selezionando [Salva password e ignora finestra di dialogo di autenticazione durante la stampa], è possibile stampare senza immettere una password. Tuttavia, per una maggiore sicurezza, si consiglia di impostare l'immissione della password a ogni stampa.
Quando si stampa dall'applicazione Windows Store in Windows 8.1/Server 2012/Server 2012 R2 e sono configurate impostazioni che richiedono l'immissione di una password per la stampa, viene visualizzato il messaggio "La stampante richiede il tuo intervento. Passa al desktop per risolvere il problema.". In questo caso, passare al desktop e seguire le istruzioni riportate nella finestra di dialogo visualizzata.
Si noti che il messaggio sarà visualizzato solo per un determinato periodo di tempo, ma la stampa non inizierà fino a che non si sarà ritornati al desktop e non si saranno eseguite le operazioni riportate nella finestra dialogo.
6.
Fare clic sul pulsante [OK].
Argomenti correlati
Preparazione alla stampa utilizzando AMS
Pagina [AMS]
Finestra di dialogo [Imposta nomi utente e password per l'autenticazione]
Finestra di dialogo [Conferma password per l'autenticazione]


Preparazione alla stampa utilizzando AMS
Preparazione alla stampa utilizzando AMS
Dopo aver abilitato AMS Printer Driver Add-in insieme al driver della stampante, selezionare le impostazioni iniziali per stampare con AMS. Non è necessario specificare le impostazioni iniziali a ogni stampa, ma è necessario farlo quando si aggiunge un'icona della stampante per una periferica per la quale impostare restrizioni di stampa.
NOTA
Per informazioni sull'abilitazione di AMS Printer Driver Add-in, vedere "Pagina [AMS]".
1.
Visualizzare la pagina [AMS].
2.
Impostare le informazioni utente da utilizzare per l'autenticazione.
Se nella pagina [AMS] relativa a un'altra icona della stampante sono già state impostate le informazioni utente per utilizzare l'autenticazione, continuare dal passaggio 3.
Per informazioni sull'impostazione delle informazioni utente da utilizzare per l'autenticazione, vedere "Impostazione delle informazioni utente da utilizzare per l'autenticazione".
NOTA
Non è necessario impostare per ogni icona della stampante le informazioni utente da utilizzare per l'autenticazione. Se si impostano le informazioni in una delle pagine [AMS], queste vengono applicate a tutte le istanze di AMS Printer Driver Add-in utilizzate sul computer sul quale è stato eseguito l'accesso.
3.
Specificare indirizzo IP/nome host della periferica da utilizzare per la stampa.
Per utilizzare l'indirizzo IP/nome host specificato in fase di installazione del driver della stampante (AMS Printer Driver Add-in), continuare dal passaggio 4.
Per informazioni su come impostare l'indirizzo IP/nome host della periferica da utilizzare per la stampa, vedere "Impostazione dell'indirizzo IP/nome host della periferica da utilizzare per la stampa".
NOTA
Non è possibile impostare l'indirizzo IP/nome host della periferica se si è effettuato l'accesso al computer utilizzando un utente non dotato di privilegi di amministratore di Windows.
Potrebbe essere necessario specificare nuovamente l'indirizzo IP/nome host della periferica se l'ambiente utilizza la funzione "Creazione automatica stampante" di XenApp.
4.
Recuperare le informazioni sulle restrizioni di stampa.
Per informazioni sul recupero delle restrizioni di stampa, vedere "Recupero delle informazioni sulle restrizioni di stampa".
NOTA
Per visualizzare la finestra di dialogo [Conferma delle limitazioni di stampa] che consente di recuperare le informazioni sulle restrizioni ogni volta che si effettua una stampa, selezionare [Verifica informazioni sulle limitazioni di stampa durante la stampa]
Quando si stampa dall'applicazione Windows Store in Windows 8.1/Server 2012/Server 2012 R2 e sono configurate impostazioni che richiedono di confermare le restrizioni per la stampa, viene visualizzato il messaggio "La stampante richiede il tuo intervento. Passa al desktop per risolvere il problema.". In questo caso, passare al desktop e seguire le istruzioni riportate nella finestra di dialogo visualizzata.
Si noti che il messaggio sarà visualizzato solo per un determinato periodo di tempo, ma la stampa non inizierà fino a che non si sarà ritornati al desktop e non si saranno eseguite le operazioni riportate nella finestra dialogo.
5.
Fare clic sul pulsante [OK].
Argomenti correlati
Visualizzazione della pagina [AMS]
Finestra di dialogo [Conferma delle limitazioni di stampa]


Recupero delle informazioni sulle restrizioni di stampa
Recupero delle informazioni sulle restrizioni di stampa
Nei casi seguenti è necessario recuperare nuovamente le informazioni sulle restrizioni di stampa:
Quando vengono cambiate le informazioni sulle restrizioni di stampa (informazioni di ruolo) registrate nella periferica
Quando vengono cambiante le informazioni utente (nome utente e password) utilizzate per l'autenticazione
Quando viene cambiata l'associazione a un ruolo dell'utente
Quando viene cambiato l'indirizzo IP/nome host della periferica utilizzata per stampare
1.
Visualizzare la pagina [AMS].
2.
Fare clic sul pulsante [Recupera informazioni sulle limitazioni].
Se viene visualizzata la finestra di dialogo [Conferma password per l'autenticazione], immettere la password di autenticazione.
NOTA
Se è stato eseguito l'accesso al computer come utente dotato di privilegi di amministratore di Windows e non è specificato l'indirizzo IP/nome host della periferica da utilizzare per la stampa, viene visualizzata la finestra di dialogo [Imposta indirizzo IP/nome host]. Specificare la periferica da utilizzare per la stampa.
Se è stato eseguito l'accesso al computer come utente non dotato dei privilegi di amministratore di Windows e non è specificato l'indirizzo IP/nome host della periferica da utilizzare per la stampa, viene visualizzato un errore. Eseguire nuovamente l'accesso al computer come utente dotato dei privilegi di amministratore di Windows e specificare la periferica da utilizzare per la stampa.
3.
Fare clic sul pulsante [OK].
Argomenti correlati
Preparazione alla stampa utilizzando AMS
Pagina [AMS]
Finestra di dialogo [Conferma password per l'autenticazione]
Finestra di dialogo [Imposta indirizzo IP/nome host]


Impostazione dell'indirizzo IP/nome host della periferica da utilizzare per la stampa
Impostazione dell'indirizzo IP/nome host della periferica da utilizzare per la stampa
Se si desidera cambiare l'indirizzo IP/nome host della periferica utilizzata per stampare o se questi dati non sono stati specificati durante l'installazione del driver della stampante (AMS Printer Driver Add-in), attenersi alla procedura seguente per specificare l'indirizzo IP/nome host della periferica.
NOTA
Per cambiare l'indirizzo IP/nome host della periferica utilizzata per stampare, eseguire l'accesso sul computer come utente dotato dei privilegi di amministratore di Windows.
Potrebbe essere necessario specificare nuovamente l'indirizzo IP/nome host della periferica se l'ambiente utilizza la funzione "Creazione automatica stampante" di XenApp.
1.
Visualizzare la pagina [AMS].
2.
Fare clic sul pulsante [Indirizzo IP/nome host].
Viene visualizzata la finestra di dialogo [Imposta indirizzo IP/nome host].
3.
Fare clic sul pulsante [Recupera indirizzo IP/nome host].
L'indirizzo IP/nome host viene visualizzato nella casella di testo [Imposta indirizzo IP/nome host].
NOTA
In base al tipo di driver della stampante e della porta della stampante può accadere che l'indirizzo IP/nome host della periferica non venga recuperato. Se si verifica questa circostanza, impostare manualmente l'indirizzo IP/nome host.
Per poter recuperare l'indirizzo IP/nome host della periferica attraverso il driver della stampante, è necessario utilizzare il programma di installazione del driver della stampante per installare prima Canon Driver Information Assist Service sul server della stampante.
4.
Se il recupero dell'indirizzo IP/nome host non va a buon fine, immettere manualmente l'indirizzo IP/nome host della periferica nella casella di testo [Imposta indirizzo IP/nome host].
5.
Fare clic sul pulsante [OK].
Argomenti correlati
Preparazione alla stampa utilizzando AMS
Pagina [AMS]
Finestra di dialogo [Imposta indirizzo IP/nome host]


Configurazione di un server di autenticazione
Configurazione di un server di autenticazione
Se si utilizza un server di autenticazione per l'autenticazione utente, attenersi alla seguente procedura per configurare il server.
1.
Visualizzare la pagina [AMS].
2.
Fare clic sul pulsante [Installa server di autenticazione].
3.
Selezionare [Utilizza server di autenticazione al posto dell'autenticazione dispositivo individuale].
4.
In [Nome record], immettere il nome record del server registrato nel DNS.
5.
Fare clic sul pulsante [OK].
Argomenti correlati
Pagina [AMS]
Finestra di dialogo [Installa server di autenticazione]


Visualizzazione della versione di AMS
Visualizzazione della versione di AMS
È possibile visualizzare la versione di AMS.
1.
Visualizzare la pagina [AMS].
2.
Fare clic sul pulsante [Informazioni su AMS].
Viene visualizzata la finestra di dialogo [Informazioni su AMS].
3.
Verificare la versione di AMS e fare clic sul pulsante [OK].
Argomenti correlati
Pagina [AMS]


Risoluzione dei problemi
Risoluzione dei problemi
In questa sezione vengono descritte le cause e i rimedi dei messaggi di errore visualizzati.
La stampa potrebbe discostarsi dalle impostazioni di stampa specificate oppure il lavoro di stampa potrebbe essere annullato in quanto le seguenti impostazioni sono in conflitto con le limitazioni di stampa.
<Nomi di controllo>
Causa | Un valore specificato dall'utente supera il valore impostato nelle restrizioni di stampa.
Rimedio | Controllare il valore impostato nelle restrizioni di stampa. Se il lavoro di stampa è stato annullato, specificare di nuovo il valore in modo che non superi il valore impostato nelle restrizioni di stampa e stampare di nuovo. Per controllare i valori impostati nelle restrizioni di stampa, fare clic sul pulsante [Recupera informazioni sulle limitazioni] nella pagina [AMS] della finestra di dialogo delle proprietà della stampante.
Impossibile ottenere le informazioni sulle limitazioni in quanto il dispositivo non risponde.
Assicurarsi che il dispositivo sia acceso e provare a ottenere nuovamente le informazioni in un secondo momento.
Nel caso in cui si verificasse il medesimo errore, contattare l'amministratore per conoscere i dettagli.
Causa | Impossibile comunicare con la periferica per una causa non specificata. Potrebbe essersi verificato un problema con l'ambiente di comunicazione, ad esempio nelle impostazioni della rete o nel collegamento alla rete.
Rimedio | Provare a recuperare di nuovo le informazioni sulle restrizioni dopo aver verificato che la periferica sia accesa e che il cavo e gli altri elementi della rete LAN siano collegati correttamente. Se il problema persiste, rivolgersi all'amministratore di AMS.
Impossibile ottenere le informazioni sulle limitazioni.
Causa | Potrebbe essersi verificato un problema con l'ambiente di comunicazione, ad esempio nelle impostazioni della rete o nello stato del collegamento alla rete.
Rimedio | Dopo aver verificato le impostazioni di rete, provare di nuovo a recuperare le informazioni sulle restrizioni. Se il problema persiste, rivolgersi all'amministratore di AMS.
La versione di questo componente aggiuntivo non corrisponde alle informazioni sulle limitazioni ottenute.
Causa | Le informazioni sulle restrizioni recuperate dal componente aggiuntivo installato non sono supportate.
Rimedio | Controllare la versione del componente aggiuntivo e le informazioni sulle restrizioni. Per controllare la versione del componente aggiuntivo, fare clic sul pulsante [Informazioni su AMS] nella pagina [AMS] della finestra di dialogo delle proprietà della stampante.
Le limitazioni di stampa sono state aggiornate.
Riprovare.
Causa | Le informazioni sulle restrizioni di stampa impostate sul server AMS sono state aggiornate.
Rimedio | Controllare il valore impostato nelle restrizioni di stampa e provare di nuovo a stampare. Per controllare il valore impostato nelle restrizioni di stampa, fare clic sul pulsante [Recupera informazioni sulle limitazioni] nella pagina [AMS] della finestra di dialogo delle proprietà della stampante.
La stampa verrà annullata in quanto le seguenti impostazioni sono in conflitto con le limitazioni di stampa.
<Nomi di controllo>
Causa | Sono state selezionate impostazioni della stampante che non è possibile utilizzare in combinazione con le restrizioni di stampa.
Rimedio | Controllare le restrizioni di stampa e riprovare a stampare. Per controllare il valore impostato nelle restrizioni di stampa, fare clic sul pulsante [Recupera informazioni sulle limitazioni] nella pagina [AMS] della finestra di dialogo delle proprietà della stampante.
Non si dispone dei privilegi necessari per stampare con questo dispositivo.
Selezionare una stampante differente.
Causa | Non si dispone dei privilegi necessari per stampare dalla periferica selezionata.
Rimedio | Rivolgersi all'amministratore delle impostazioni della periferica selezionata per ottenere i privilegi necessari per stampare, oppure selezionare un'altra periferica da cui stampare.
Impossibile impostare su [Memorizza] in quanto [Memorizza in Inbox utente] è impostato su [Non disponibile].
La stampa verrà annullata.
Causa | È impostato [Memorizza] come metodo di stampa. Nelle restrizioni di stampa non è consentito l'utilizzo di [Memorizza in Inbox utente].
Rimedio | Annullare la modalità Archiviazione o, in alternativa, rivolgersi all'amministratore delle restrizioni della periferica.
La stampa potrebbe discostarsi dalle impostazioni di stampa specificate in quanto le seguenti impostazioni sono in conflitto con le limitazioni di stampa.
<Nomi di controllo>
Causa | Un valore specificato dall'utente supera il valore impostato per le restrizioni di stampa. Questo messaggio viene visualizzato quando un'impostazione non utilizzabile in combinazione con una stampante compatibile supera la restrizione di stampa.
Rimedio | Controllare il valore impostato nelle restrizioni di stampa. Per controllare il valore impostato nelle restrizioni di stampa, fare clic sul pulsante [Recupera informazioni sulle limitazioni] nella pagina [AMS] della finestra di dialogo delle proprietà della stampante.
Impossibile stampare con le impostazioni opuscolo in quanto [Layout di pagina] è impostato su [1-2 su 1 non disponibile].
Modificare le impostazioni e riprovare.
Causa | Non è possibile eseguire la stampa opuscolo a causa di restrizioni sul layout di pagina.
Rimedio | Annullare la stampa opuscolo o, in alternativa, rivolgersi all'amministratore delle restrizioni della periferica.
Impossibile stampare con layout poster in quanto [Layout di pagina] è impostato su [1 su 1 non disponibile] o [1-2 su 1 non disponibile].
Modificare le impostazioni e riprovare.
Causa | Non è possibile eseguire la stampa poster a causa di restrizioni sul layout di pagina.
Rimedio | Annullare la stampa poster o, in alternativa, rivolgersi all'amministratore delle restrizioni della periferica.
Impossibile stampare con layout poster in quanto [Stampa su un lato/fronte retro] è impostato su [Solo stampa fronte retro].
Modificare le impostazioni e riprovare.
Causa | Non è possibile eseguire la stampa poster a causa delle restrizioni di stampa.
Rimedio | Annullare la stampa poster o, in alternativa, rivolgersi all'amministratore delle restrizioni della periferica.
Impossibile impostare su [Memorizza] in quanto [Memorizza in Inbox utente] è impostato su [Non disponibile].
Modificare le impostazioni e riprovare.
Causa | È impostato [Memorizza] come metodo di stampa. Nelle restrizioni di stampa non è consentito l'utilizzo di [Memorizza in Inbox utente].
Rimedio | Annullare la modalità Archiviazione o, in alternativa, rivolgersi all'amministratore delle restrizioni della periferica.
Impossibile stampare con le impostazioni opuscolo in quanto [Layout di pagina] è impostato su [1-2 su 1 non disponibile].
La stampa verrà annullata.
Causa | Non è possibile eseguire la stampa opuscolo a causa di restrizioni sul layout di pagina.
Rimedio | Annullare la stampa opuscolo o, in alternativa, rivolgersi all'amministratore delle restrizioni della periferica.
Impossibile stampare con layout poster in quanto [Layout di pagina] è impostato su [1 su 1 non disponibile] o [1-2 su 1 non disponibile].
La stampa verrà annullata.
Causa | Non è possibile eseguire la stampa poster a causa di restrizioni sul layout di pagina.
Rimedio | Annullare la stampa poster o, in alternativa, rivolgersi all'amministratore delle restrizioni della periferica.
Impossibile stampare con layout poster in quanto [Stampa su un lato/fronte retro] è impostato su [Solo stampa fronte retro].
La stampa verrà annullata.
Causa | Non è possibile eseguire la stampa poster a causa delle restrizioni di stampa.
Rimedio | Annullare la stampa poster o, in alternativa, rivolgersi all'amministratore delle restrizioni della periferica.
Impossibile creare una macro o utilizzare la stampa overlay.
La stampa verrà annullata.
Causa | Nelle impostazioni è selezionata la stampa overlay o la creazione file di modulo. Non è possibile utilizzare la stampa overlay o la creazione file di modulo.
Rimedio | Annullare la stampa overlay o la creazione file di modulo o, in alternativa, rivolgersi all'amministratore delle restrizioni della periferica.
Impossibile ottenere l'indirizzo IP o il nome host del dispositivo.
Per dettagli, contattare l'amministratore.
Causa | L'indirizzo IP/nome host della periferica non viene recuperato.
Rimedio | Se l'utente connesso è dotato di privilegi di amministratore di Windows, specificare l'indirizzo IP/nome host della periferica nella finestra di dialogo [Imposta indirizzo IP/nome host]. Se non è possibile specificare l'impostazione, rivolgersi all'amministratore di AMS.
Impossibile ottenere le informazioni sulle limitazioni a causa di impostazioni di rete errate.
Per dettagli, contattare l'amministratore.
Causa | L'indirizzo IP/nome host impostato in AMS Printer Driver Add-in non è corretto, oppure si è verificato un problema nelle impostazioni di rete.
Rimedio | Controllare le impostazioni di indirizzo IP/nome host nella finestra di dialogo [Imposta indirizzo IP/nome host] e le impostazioni di rete, quindi provare nuovamente a recuperare le informazioni sulle restrizioni. Se il problema persiste, rivolgersi all'amministratore di AMS.
Impossibile creare una macro o utilizzare la stampa overlay.
Modificare le impostazioni.
Causa | Nelle impostazioni è selezionata la stampa overlay o la creazione file di modulo. Non è possibile utilizzare la stampa overlay o la creazione file di modulo.
Rimedio | Annullare la stampa overlay o la creazione file di modulo, oppure rivolgersi all'amministratore delle restrizioni della periferica.
Impossibile ottenere le informazioni sulle limitazioni a causa di impostazioni di rete errate.
Per dettagli, contattare l'amministratore.
La stampa verrà annullata.
Causa | L'indirizzo IP/nome host impostato in AMS Printer Driver Add-in non è corretto, oppure si è verificato un problema nelle impostazioni di rete.
Rimedio | Controllare le impostazioni di indirizzo IP/nome host nella finestra di dialogo [Imposta indirizzo IP/nome host] e le impostazioni di rete, quindi riprovare a stampare. Se il problema persiste, rivolgersi all'amministratore di AMS.
Impossibile ottenere le informazioni sulle limitazioni in quanto il dispositivo non risponde.
La stampa verrà annullata.
Assicurarsi che il dispositivo sia acceso e provare a ripetere la stampa in un secondo momento.
Nel caso in cui si verificasse il medesimo errore, contattare l'amministratore per conoscere i dettagli.
Causa | Impossibile comunicare con la periferica per una causa non specificata. Potrebbe essersi verificato un problema con l'ambiente di comunicazione, ad esempio nelle impostazioni della rete o nel collegamento alla rete.
Rimedio | Provare a stampare di nuovo dopo aver verificato che la periferica sia accesa e che il cavo e gli altri elementi della rete LAN siano collegati correttamente. Se il problema persiste, rivolgersi all'amministratore di AMS.
Impossibile stampare con le impostazioni di rilegatura a colla in quanto [Layout di pagina] è impostato su [1 su 1 non disponibile] o [1-2 su 1 non disponibile].
Modificare le impostazioni e riprovare.
Causa | Non è possibile stampare con la modalità Brossura a causa di restrizioni sul layout di pagina.
Rimedio | Annullare la modalità Brossura o, in alternativa, rivolgersi all'amministratore delle restrizioni della periferica.
Impossibile stampare con le impostazioni di rilegatura a colla in quanto [Layout di pagina] è impostato su [1 su 1 non disponibile] o [1-2 su 1 non disponibile].
La stampa verrà annullata.
Causa | Non è possibile stampare con la modalità Brossura a causa di restrizioni sul layout di pagina.
Rimedio | Annullare la modalità Brossura o, in alternativa, rivolgersi all'amministratore delle restrizioni della periferica.
Impossibile impostare le informazioni utente.
Causa | Non è possibile recuperare le informazioni utente per una causa non specificata.
Rimedio | Provare a recuperare nuovamente le informazioni utente dopo qualche istante. Se il problema persiste, rivolgersi all'amministratore di AMS.
Impossibile ottenere l'indirizzo IP o il nome host del dispositivo.
Causa | L'indirizzo IP/nome host della periferica non viene recuperato.
Rimedio | Immettere l'indirizzo IP/nome host nella casella di testo [Imposta indirizzo IP/nome host].
Impossibile impostare su [In attesa] in quanto [Memorizza in Inbox utente] è impostato su [Non disponibile].
La stampa verrà annullata.
Causa | È impostato [In attesa] come metodo di stampa. Nelle restrizioni di stampa non è consentito l'utilizzo di [Memorizza in Inbox utente].
Rimedio | Annullare la modalità Attesa o, in alternativa, rivolgersi all'amministratore delle restrizioni della periferica.
Impossibile impostare il metodo di stampa come selezionato in quanto [Memorizza in Inbox utente] è impostato su [Non disponibile].
La stampa verrà annullata.
Causa | È impostato [Memorizza] o [In attesa] come metodo di stampa. Nelle restrizioni di stampa non è consentito l'utilizzo di [Memorizza in Inbox utente].
Rimedio | Deselezionare la modalità Archiviazione o Attesa. In alternativa, rivolgersi all'amministratore delle restrizioni della periferica.
Impossibile impostare su [In attesa] in quanto [Memorizza in Inbox utente] è impostato su [Non disponibile].
Modificare le impostazioni e riprovare.
Causa | È impostato [In attesa] come metodo di stampa. Nelle restrizioni di stampa non è consentito l'utilizzo di [Memorizza in Inbox utente].
Rimedio | Annullare la modalità Attesa o, in alternativa, rivolgersi all'amministratore delle restrizioni della periferica.
Impossibile impostare il metodo di stampa come selezionato in quanto [Memorizza in Inbox utente] è impostato su [Non disponibile].
Modificare le impostazioni e riprovare.
Causa | È impostato [Memorizza] o [In attesa] come metodo di stampa. Nelle restrizioni di stampa non è consentito l'utilizzo di [Memorizza in Inbox utente].
Rimedio | Deselezionare la modalità Archiviazione o Attesa. In alternativa, rivolgersi all'amministratore delle restrizioni della periferica.
[Indirizzo IP/nome host dispositivo] non immesso.
Immettere [Indirizzo IP/Nome host dispositivo].
Causa | È stato fatto clic su [OK] senza specificare [Imposta indirizzo IP/nome host].
Rimedio | Specificare [Imposta indirizzo IP/nome host] prima di fare clic su [OK].
Impossibile impostare le informazioni utente in quanto le impostazioni di rete sono errate.
Per dettagli, contattare l'amministratore.
Causa | L'indirizzo IP/nome host impostato in AMS Printer Driver Add-in non è corretto, oppure si è verificato un problema nelle impostazioni di rete.
Rimedio | Controllare le impostazioni di indirizzo IP/nome host nella finestra di dialogo [Imposta indirizzo IP/nome host] e le impostazioni di rete, quindi provare nuovamente a recuperare le informazioni utente. Se il problema persiste, rivolgersi all'amministratore di AMS.
Impossibile impostare le informazioni utente in quanto il dispositivo non risponde.
Assicurarsi che il dispositivo sia acceso e provare a ripetere l'impostazione delle informazioni in un secondo momento.
Nel caso in cui si verificasse il medesimo errore, contattare l'amministratore per conoscere i dettagli.
Causa | Impossibile comunicare con la periferica per una causa non specificata. Potrebbe essersi verificato un problema con l'ambiente di comunicazione, ad esempio nelle impostazioni della rete o nel collegamento alla rete.
Rimedio | Provare a impostare di nuovo le informazioni utente dopo aver verificato che la periferica sia accesa e che il cavo e gli altri elementi della rete LAN siano collegati correttamente. Se il problema persiste, rivolgersi all'amministratore di AMS.
In [Autenticazione] del nome dominio sono stati immessi caratteri non ammessi. Verificare i caratteri immessi.
Causa | Se si utilizza l'autenticazione della periferica locale, in [Autenticazione] è selezionato un server di autenticazione diverso da [Questo dispositivo]. Se si utilizza l'autenticazione di Active Directory, nel nome di dominio immesso in [Autenticazione] sono utilizzati caratteri non validi.
Rimedio | Se si utilizza l'autenticazione della periferica locale, selezionare [Questo dispositivo] in [Autenticazione]. Se si utilizza l'autenticazione di Active Directory, verificare e immettere il nome di dominio corretto.
Impossibile utilizzare Access Management System Add-in perché la versione di Internet Explorer è obsoleta.
Installare Internet Explorer 6.0 SP2 o versione successiva, quindi riprovare.
Causa | La versione di Internet Explorer non è supportata da AMS Printer Driver Add-in.
Rimedio | Utilizzare una versione di Internet Explorer supportata da AMS Printer Driver Add-in.
Le informazioni utente impostate e le informazioni sulle limitazioni ottenute non corrispondono.
Impostare nuovamente le informazioni utente.
Per l'autenticazione del dominio, immettere il nome del dominio NetBIOS in [Autenticazione].
Causa | Le informazioni utente impostate per AMS Printer Driver Add-in e quelle impostate nelle informazioni sulle restrizioni recuperate non coincidono.
Rimedio | Verificare le informazioni utente specificate nella finestra di dialogo [Imposta nomi utente e password per l'autenticazione]. Selezionare [Questo dispositivo] in [Autenticazione] per l'autenticazione della periferica locale. Selezionare il nome di dominio NetBIOS per l'autenticazione di Active Directory.
Le informazioni utente impostate e le informazioni sulle limitazioni ottenute non corrispondono.
Impostare nuovamente le informazioni utente.
Causa | Le informazioni utente impostate per AMS Printer Driver Add-in e quelle impostate nelle informazioni sulle restrizioni recuperate non coincidono.
Rimedio | Verificare le informazioni utente specificate nella finestra di dialogo [Imposta nomi utente e password per l'autenticazione]. Selezionare [Questo dispositivo] in [Autenticazione] per l'autenticazione della periferica locale. Selezionare il nome di dominio NetBIOS per l'autenticazione di Active Directory.
Le informazioni utente impostate e le informazioni sulle limitazioni ottenute non corrispondono.
La stampa verrà annullata.
Causa | Le informazioni utente impostate per AMS Printer Driver Add-in e quelle impostate nelle informazioni sulle restrizioni recuperate non coincidono.
Rimedio | Verificare le informazioni utente specificate nella finestra di dialogo [Imposta nomi utente e password per l'autenticazione]. Selezionare [Questo dispositivo] in [Autenticazione] per l'autenticazione della periferica locale. Selezionare il nome di dominio NetBIOS per l'autenticazione di Active Directory.
L'account è bloccato.
Provare ad autenticare l'account in un secondo momento oppure contattare l'amministratore per conoscere i dettagli.
Causa | L'account utente utilizzato per l'autenticazione nella finestra di dialogo [Imposta nomi utente e password per l'autenticazione] è bloccato.
Rimedio | Attendere qualche istante e ritentare l'autenticazione. Se il problema persiste, rivolgersi all'amministratore delle restrizioni della periferica.
Impossibile ottenere le informazioni sulle limitazioni in quanto l'account è bloccato.
Provare a ottenerle in un secondo momento oppure contattare l'amministratore per conoscere i dettagli.
Causa | L'account utente utilizzato per l'autenticazione per ottenere le informazioni sulle restrizioni è bloccato.
Rimedio | Attendere qualche istante e ritentare l'autenticazione. Se il problema persiste, rivolgersi all'amministratore delle restrizioni della periferica.
Impossibile ottenere le informazioni sulle limitazioni in quanto l'account è bloccato. La stampa verrà annullata.
Provare a stampare in un secondo momento oppure contattare l'amministratore per conoscere i dettagli.
Causa | L'account utente utilizzato per l'autenticazione per la stampa è bloccato.
Rimedio | Attendere qualche istante e ritentare la stampa. Se il problema persiste, rivolgersi all'amministratore delle restrizioni della periferica.


Pagina [AMS]
Pagina [AMS]
Nella pagina [AMS] è possibile impostare le informazioni utente e quelle sulla periferica. È inoltre possibile verificare le informazioni relative all'utente correntemente autenticato e alle restrizioni di stampa.
[Utilizza funzione AMS]
Selezionare questa opzione per abilitare AMS Printer Driver Add-in.
NOTA
Se si abilita AMS Printer Driver Add-in, la funzione che consente di specificare il nome utente nel driver della stampante viene disabilitata.
[Nome utente corrente]
Visualizza il nome dell'utente correntemente autenticato.
Non è possibile specificare il nome utente nella finestra di dialogo visualizzata quando si stampa mediante la funzione Stampa protetta del driver della stampante o mediante Encrypted Secured Print Driver Add-in for Client PC. La stampa viene eseguita utilizzando il nome utente visualizzato in [Nome utente corrente].
[Stampa informazioni sulle limitazioni]
Visualizza le restrizioni di stampa relative all'utente mostrato in [Nome utente corrente].
[Stampa] | Se viene visualizzato il messaggio [Non si dispone dei privilegi necessari per stampare con questo dispositivo], la stampa non può essere eseguita. Affinché sia possibile stampare è necessario rivolgersi all'amministratore delle restrizioni della periferica, il quale può cambiare le informazioni sulle restrizioni di stampa.
[Stampa a colori] | Se viene visualizzato [Non disponibile], i documenti verranno stampati in bianco e nero.
[Stampa su un lato/fronte retro] | Se viene visualizzato [Solo stampa fronte retro], i documenti verranno stampati sempre in fronte/retro, anche se nelle impostazioni di stampa è selezionata la stampa su un lato.
[Layout di pagina] | Visualizza il numero di pagine di un file che verranno stampate su ogni singolo foglio. Se viene visualizzato [Nessuna limitazione] è possibile stampare con il layout specificato dall'utente. [1 su 1 non disponibile]: Impostare il layout su un numero di pagine per foglio da stampare compreso tra 2 e 16. Selezionando 1 pagina per foglio, verranno stampate 2 pagine per foglio. Selezionando da 2 a 16 pagine per foglio, verrà stampato il layout specificato. [1-2 su 1 non disponibile]: Impostare il layout su un numero di pagine per foglio da stampare compreso tra 4 e 16. Selezionando 1 o 2 pagine per foglio, verranno stampate 4 pagine per foglio. Selezionando da 4 a 16 pagine per foglio, verrà stampato il layout specificato.
[Memorizza in Inbox utente] | Se viene visualizzato [Non disponibile], non sarà possibile salvare file in una inbox (sul disco rigido della periferica), mettere in attesa i lavori di stampa o eseguire metodi di stampa non compatibili con AMS.
[Informazioni sulle limitazioni non ottenute] | Fare clic sul pulsante [Recupera informazioni sulle limitazioni] per recuperare le informazioni sulle restrizioni di stampa relative all'utente correntemente autenticato.
[Verifica informazioni sulle limitazioni di stampa durante la stampa]
Specificare se si desidera controllare le restrizioni di stampa ogni volta che si esegue una stampa.
Selezionando [Verifica informazioni sulle limitazioni di stampa durante la stampa] viene visualizzata la finestra di dialogo [Conferma delle limitazioni di stampa] ogni volta che si stampa, permettendo all'utente di controllare le informazioni sulle restrizioni di stampa.
Nella finestra di dialogo [Conferma delle limitazioni di stampa], fare clic sul pulsante [Sì] per stampare con le impostazioni visualizzate o sul pulsante [No] per annullare la stampa.
Rivolgersi all'amministratore di AMS se i documenti non vengono stampati con le impostazioni visualizzate quando si fa clic sul pulsante [Sì].
NOTA
Quando si stampa dall'applicazione Windows Store in Windows 8.1/Server 2012/Server 2012 R2 e sono configurate impostazioni che richiedono di confermare le restrizioni per la stampa, viene visualizzato il messaggio "La stampante richiede il tuo intervento. Passa al desktop per risolvere il problema.". In questo caso, passare al desktop e seguire le istruzioni riportate nella finestra di dialogo visualizzata.
Si noti che il messaggio sarà visualizzato solo per un determinato periodo di tempo, ma la stampa non inizierà fino a che non si sarà ritornati al desktop e non si saranno eseguite le operazioni riportate nella finestra dialogo.
Pulsante [Nome utente/password]
Visualizza una finestra di dialogo in cui selezionare il nome utente e la password per l'autenticazione.
Pulsante [Indirizzo IP/nome host]
Visualizza una finestra di dialogo in cui è possibile modificare le informazioni sulla periferica utilizzata per stampare.
NOTA
L'opzione [Indirizzo IP/nome host] è attivata solo quando si accede al computer come utente dotato dei privilegi di amministratore di Windows.
Potrebbe essere necessario specificare nuovamente l'indirizzo IP/nome host della periferica se l'ambiente utilizza la funzione "Creazione automatica stampante" di XenApp.
Pulsante [Recupera informazioni sulle limitazioni]
Visualizza le informazioni sulle restrizioni di stampa relative all'utente correntemente autenticato.
Pulsante [Installa server di autenticazione]
Visualizza una finestra di dialogo che consente di configurare un server di autenticazione.
Pulsante [Informazioni su AMS]
Visualizza le informazioni sulla versione di AMS.
Argomenti correlati
Visualizzazione della pagina [AMS]
Impostazione delle informazioni utente da utilizzare per l'autenticazione
Preparazione alla stampa utilizzando AMS
Recupero delle informazioni sulle restrizioni di stampa
Impostazione dell'indirizzo IP/nome host della periferica da utilizzare per la stampa
Configurazione di un server di autenticazione
Finestra di dialogo [Conferma delle limitazioni di stampa]
Finestra di dialogo [Imposta nomi utente e password per l'autenticazione]
Finestra di dialogo [Imposta indirizzo IP/nome host]
Finestra di dialogo [Installa server di autenticazione]


Finestra di dialogo [Imposta nomi utente e password per l'autenticazione]
Finestra di dialogo [Imposta nomi utente e password per l'autenticazione]
Questa finestra di dialogo consente di specificare il nome utente e la password per l'autenticazione.
[Metodo di installazione]
In [Metodo di installazione], selezionare il metodo di impostazione delle informazioni utente da utilizzare per l'autenticazione.
[Utilizza le informazioni di accesso del PC] | Utilizzare le informazioni di accesso al computer dell'utente. Se si utilizza l'autenticazione Active Directory, questo è il metodo di configurazione consigliato.
[Imposta informazioni utente autenticato] | In [Informazioni utente utilizzate per l'autenticazione], impostare il nome utente e la password.
NOTA
L'opzione [Metodo di installazione] è attivata quando si accede al computer come utente di dominio in un ambiente che utilizza l'autenticazione Active Directory. In caso contrario viene selezionata l'opzione [Imposta informazioni utente autenticato].
Per informazioni relative all'impostazione delle informazioni utente, rivolgersi all'amministratore delle restrizioni della periferica.
[Informazioni utente utilizzate per l'autenticazione]
Se si seleziona [Imposta informazioni utente autenticato] per [Metodo di installazione], impostare le informazioni utente da utilizzare per l'autenticazione.
Immettere [Nome utente] (sAMAcountName) e [Password], quindi selezionare la posizione di autenticazione delle informazioni utente in [Autenticazione].
Se si utilizza l'autenticazione della periferica locale, selezionare [Questo dispositivo] in [Autenticazione]. Se si utilizza l'autenticazione Active Directory, immettere il nome del dominio (nome NetBIOS).
NOTA
Se è stata selezionata l'opzione [Utilizza le informazioni di accesso del PC] per [Metodo di installazione], non è necessario specificare [Nome utente], [Password] e [Autenticazione].
Se si utilizza l'autenticazione Active Directory, la finestra di dialogo [Conferma password per l'autenticazione] viene visualizzata ogni volta che si effettua una stampa. Non è però necessario immettere una password se la stampa viene eseguita entro circa 30 minuti dall'ultima autenticazione (se le impostazioni di data e ora della periferica e del computer sono sincronizzate).
[Salva password e ignora finestra di dialogo di autenticazione durante la stampa]
Specificare se visualizzare la finestra di dialogo [Conferma password per l'autenticazione] ogni volta che si stampa. Se si seleziona [Salva password e ignora finestra di dialogo di autenticazione durante la stampa], la finestra di dialogo [Conferma password per l'autenticazione] non verrà visualizzata e non sarà possibile stampare senza immettere una password.
NOTA
Se non si seleziona [Salva password e ignora finestra di dialogo di autenticazione durante la stampa], la finestra di dialogo [Conferma password per l'autenticazione] viene visualizzata ogni volta che si effettua una stampa. Non è però necessario immettere una password se la stampa viene eseguita entro circa 30 minuti dall'ultima autenticazione (se le impostazioni di data e ora della periferica e del computer sono sincronizzate).
L'opzione [Salva password e ignora finestra di dialogo di autenticazione durante la stampa] è presente solo quando si utilizza l'autenticazione della periferica locale (opzione [Metodo di installazione] impostata su [Questo dispositivo]) e la periferica è stata configurata per consentire il salvataggio delle password.
Quando si stampa dall'applicazione Windows Store in Windows 8.1/Server 2012/Server 2012 R2 e sono configurate impostazioni che richiedono l'immissione di una password per la stampa, viene visualizzato il messaggio "La stampante richiede il tuo intervento. Passa al desktop per risolvere il problema.". In questo caso, passare al desktop e seguire le istruzioni riportate nella finestra di dialogo visualizzata.
Si noti che il messaggio sarà visualizzato solo per un determinato periodo di tempo, ma la stampa non inizierà fino a che non si sarà ritornati al desktop e non si saranno eseguite le operazioni riportate nella finestra dialogo.
Argomenti correlati
Impostazione delle informazioni utente da utilizzare per l'autenticazione
Pagina [AMS]
Finestra di dialogo [Conferma password per l'autenticazione]


Finestra di dialogo [Conferma password per l'autenticazione]
Finestra di dialogo [Conferma password per l'autenticazione]
Questa finestra di dialogo consente di immettere una password per l'autenticazione dell'utente.
La finestra di dialogo [Conferma password per l'autenticazione] viene visualizzata nei casi seguenti:
Se non si è selezionato [Salva password e ignora finestra di dialogo di autenticazione durante la stampa] nella finestra di dialogo [Imposta nomi utente e password per l'autenticazione]
Se non si sono effettuate stampe per più di 30 minuti dopo aver eseguito l'autenticazione o dopo aver recuperato le informazioni sulle restrizioni
[Nome utente]
Visualizza il nome utente specificato nella finestra di dialogo [Imposta nomi utente e password per l'autenticazione].
[Password]
Immettere la password per l'utente visualizzato in [Nome utente].
[Autenticazione]
Visualizza la posizione per l'autenticazione specificata nella finestra di dialogo [Imposta nomi utente e password per l'autenticazione].
[Salva temporaneamente la password]
Se si seleziona questa opzione, la finestra di dialogo [Conferma password per l'autenticazione] non verrà visualizzata dalla volta successiva e sarà possibile stampare senza dover immettere una password.
NOTA
Se non si seleziona [Salva password e ignora finestra di dialogo di autenticazione durante la stampa], la finestra di dialogo [Conferma password per l'autenticazione] viene visualizzata ogni volta che si effettua una stampa. Non è però necessario immettere una password se la stampa viene eseguita entro circa 30 minuti dall'ultima autenticazione (se le impostazioni di data e ora della periferica e del computer sono sincronizzate).
L'opzione [Salva temporaneamente la password] è presente solo quando si utilizza l'autenticazione della periferica locale (opzione [Metodo di installazione] impostata su [Questo dispositivo]) e la periferica è stata configurata per consentire il salvataggio delle password.
Per visualizzare nuovamente la finestra di dialogo [Conferma password per l'autenticazione], deselezionare [Salva password e ignora finestra di dialogo di autenticazione durante la stampa] nella finestra di dialogo [Imposta nomi utente e password per l'autenticazione].
Argomenti correlati
Impostazione delle informazioni utente da utilizzare per l'autenticazione
Finestra di dialogo [Imposta nomi utente e password per l'autenticazione]


Finestra di dialogo [Imposta indirizzo IP/nome host]
Finestra di dialogo [Imposta indirizzo IP/nome host]
Questa finestra di dialogo consente di specificare indirizzo IP/nome host della periferica da utilizzare per la stampa.
La finestra di dialogo [Imposta indirizzo IP/nome host] è utilizzata quando si desidera cambiare l'indirizzo IP/nome host della periferica utilizzata per stampare o se questi dati non sono stati specificati durante l'installazione.
NOTA
Questa finestra di dialogo viene visualizzata solo quando è stato eseguito l'accesso al computer come utente dotato dei privilegi di amministratore di Windows.
Potrebbe essere necessario specificare nuovamente l'indirizzo IP/nome host della periferica se l'ambiente utilizza la funzione "Creazione automatica stampante" di XenApp.
Pulsante [Recupera indirizzo IP/nome host]
Recupera automaticamente le informazioni sulla periferica tramite il driver della stampante.
NOTA
In base al tipo di driver della stampante e della porta della stampante può accadere che l'indirizzo IP/nome host della periferica non venga recuperato. Se si verifica questa circostanza, impostare manualmente l'indirizzo IP/nome host.
Per potere recuperare l'indirizzo IP/nome host della periferica attraverso il driver della stampante, è necessario utilizzare il programma di installazione del driver della stampante per installare prima Canon Driver Information Assist Service sul server della stampante.
[Imposta indirizzo IP/nome host]
Visualizza l'indirizzo IP/nome host recuperati per la periferica utilizzando il pulsante [Recupera indirizzo IP/nome host]. Se non è possibile recuperare l'indirizzo IP/nome host, immettere questi dati manualmente.
Argomenti correlati
Impostazione dell'indirizzo IP/nome host della periferica da utilizzare per la stampa
Pagina [AMS]


Finestra di dialogo [Conferma delle limitazioni di stampa]
Finestra di dialogo [Conferma delle limitazioni di stampa]
Visualizza le informazioni sulle restrizioni di stampa relative all'utente correntemente autenticato.
La finestra di dialogo [Conferma delle limitazioni di stampa] viene visualizzata quando si stampa con l'opzione [Verifica informazioni sulle limitazioni di stampa durante la stampa] selezionata nella pagina [AMS].
[Stampa informazioni sulle limitazioni]
Visualizza le restrizioni di stampa relative all'utente mostrato in [Nome utente corrente].
[Stampa a colori] | Se viene visualizzato [Non disponibile], i documenti verranno stampati in bianco e nero.
[Stampa su un lato/fronte retro] | Se viene visualizzato [Solo stampa fronte retro], i documenti verranno stampati sempre in fronte/retro, anche se nelle impostazioni di stampa è selezionata la stampa su un lato.
[Layout di pagina] | Visualizza il numero di pagine di un file che verranno stampate su ogni singolo foglio. Se viene visualizzato [Nessuna limitazione], è possibile stampare con il layout specificato dall'utente.
[1 su 1 non disponibile] | Impostare il layout su un numero di pagine per foglio da stampare compreso tra 2 e 16. Selezionando 1 pagina per foglio, verranno stampate 2 pagine per foglio. Selezionando da 2 a 16 pagine per foglio, verrà stampato il layout specificato.
[1-2 su 1 non disponibile] | Impostare il layout su un numero di pagine per foglio da stampare compreso tra 4 e 16. Selezionando 1 pagina per foglio, verranno stampate 4 pagine per foglio. Selezionando da 4 a 16 pagine per foglio, verrà stampato il layout specificato.
[Memorizza in Inbox utente] | Se viene visualizzato [Non disponibile], non sarà possibile salvare file in una inbox (sul disco rigido della periferica), mettere in attesa i lavori di stampa o eseguire metodi di stampa non compatibili con AMS.
[Non visualizzare questa finestra di dialogo in futuro]
Se si seleziona [Non visualizzare questa finestra di dialogo in futuro], la finestra di dialogo [Conferma delle limitazioni di stampa] non verrà visualizzata dalla stampa successiva.
NOTA
Se si desidera visualizzare di nuovo la finestra di dialogo [Conferma delle limitazioni di stampa], selezionare [Verifica informazioni sulle limitazioni di stampa durante la stampa] nella pagina [AMS].
[Sì]/[No]
Fare clic sul pulsante [Sì] per stampare con le impostazioni visualizzate o sul pulsante [No] per annullare la stampa.
Rivolgersi all'amministratore di AMS se i documenti non vengono stampati con le impostazioni visualizzate quando si fa clic sul pulsante [Sì].
Argomenti correlati
Pagina [AMS]


Finestra di dialogo [Installa server di autenticazione]
Finestra di dialogo [Installa server di autenticazione]
Questa finestra di dialogo consente di configurare un server di autenticazione.
[Utilizza server di autenticazione al posto dell'autenticazione dispositivo individuale]
Selezionare questa opzione per abilitare le impostazioni del server di autenticazione.
[Nome record]
Immettere il nome del record registrato nel DNS per il server di autenticazione.
Argomenti correlati
Configurazione di un server di autenticazione
Pagina [AMS]